body{ margin:0px; font: "宋体"; font-size:12px; color:#262626; background-color:#ffffff}


TD {
	FONT-SIZE: 12px; font-family:"宋体";
}
TH {
	FONT-SIZE: 12px; font-family:"宋体"; color:#414141
}

.indexwhite{ color:#ffffff; line-height:23px}

.aboutus{ line-height:22px;}
.abouttitle{ color:#FFFFFF; font-weight:bold}

img{ border:0px}
.btn {
	BORDER-RIGHT:  #414141 1px solid; BORDER-TOP: #414141 1px solid; FONT-SIZE: 12px;BORDER-LEFT: #414141 1px solid; BORDER-BOTTOM: #414141 1px solid; FONT-FAMILY: "宋体"; color:#2d2d2d; height:20px;}
.btn1 { border:none; height:21px; width:22px}

A {FONT-SIZE: 12px; COLOR: #0d5cb8; TEXT-DECORATION: none}
A:hover {FONT-SIZE: 12px; COLOR: #0d5cb8}
A:active {FONT-SIZE: 12px; COLOR: #0d5cb8}


A.down {FONT-SIZE: 12px; COLOR: #888888; TEXT-DECORATION: none}
A.down:hover {FONT-SIZE: 12px; COLOR: #0d5cb8}
A.down:active {FONT-SIZE: 12px; COLOR: #888888}


.about{ line-height:20px;}
.contactus{ line-height:25px;}

.about_title{ line-height:22px; color:#FF7200; font-weight:bold}

A.m {FONT-SIZE: 12px; COLOR: #ffffff; font-weight:bold; TEXT-DECORATION: none}
A.m:hover {FONT-SIZE: 12px; COLOR: #FBA103;font-weight:bold; TEXT-DECORATION: none}
A.m:active {FONT-SIZE: 12px; COLOR: #ffffff;font-weight:bold; TEXT-DECORATION: none}

A.news {FONT-SIZE: 12px; COLOR: #326dcb; TEXT-DECORATION: none;}
A.news:hover {FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: none}
A.news:active {FONT-SIZE: 12px; COLOR: #366dca; TEXT-DECORATION: none}

A.prol {FONT-SIZE: 12px; COLOR: #474747;font-weight:bold;TEXT-DECORATION: none}
A.prol:hover {FONT-SIZE: 12px; COLOR: #FA7B1A;font-weight:bold;TEXT-DECORATION: none}
A.prol:active {FONT-SIZE: 12px; COLOR: #474747;font-weight:bold;  TEXT-DECORATION: none}
.ab{ line-height:15px; color:#037bb0; }
.line{ border-top:#CCCCCC dotted 1px}
.bottom{ border-top:#ffffff solid 1px; font-family:"宋体"; color:#888888; padding-top:15px;line-height:20px}
.proi{color:#9b9b9d; line-height:22px}
.ti{font-size:12px; font-weight:bold; color:#FFFFFF; padding-left:20px;}
.atab_on{ background:url(images/taba.jpg);  display:block;color:#FFFFFF; font-size:12px; font-weight:bold;padding-top:5px;height:24px;}
.atab_on:hover{ background:url(images/taba.jpg);  display:block;padding-top:5px;height:24px;color:#FFFFFF; font-size:12px; font-weight:bold}
.atab_on:active{ background:url(images/taba.jpg);  display:block;padding-top:5px;height:24px;color:#FFFFFF; font-size:12px; font-weight:bold}
.atab_off{background:url(images/tabb.jpg); display:block;padding-top:5px;height:24px;color:#FFFFFF;font-size:12px; font-weight:bold}
.atab_off:hover{ background:url(images/taba.jpg);  display:block;padding-top:5px;height:24px;color:#FFFFFF; font-size:12px; font-weight:bold}
.atab_off:active{ background:url(images/taba.jpg);  display:block;padding-top:5px;height:24px;color:#FFFFFF; font-size:12px; font-weight:bold}